import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { HighRiskAreaComponent } from './high-risk-area.component';

describe('PlPjSchoolComponent', () => {
  let component: HighRiskAreaComponent;
  let fixture: ComponentFixture<HighRiskAreaComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ HighRiskAreaComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(HighRiskAreaComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
